Subject: [lojban] Re: Translation: "The Man and the Snake", by Ambrose Bierce

From: Pierre Abbat <[email-masked]>
Date: Mon, 2 Dec 2002 15:18:23 -0500

On Thursday 28 November 2002 15:56, Jordan DeLong wrote:
> lu jetnu tojiqa leni cequ xusra cu banzu le ca zaqi no prije je
> cilre cu nafxuqa toi fa leduqu loqe since zoqu ri se kanla lo ckaji
> be leka cequ kaqe ve xlura ro se jitro binxo lo poi ri toqe djica
> kuqo nu lacpu .e lo jaqe nu betri mrobiqo fiqo catra be fi lo batci
> le noqa li'u

This looks like someone from Loglandia, or at least eastern Lojbangug, 
writing the klobau of the hills northeast of Bertcad. I think the right way 
to get the effect is to write in mijyjbo (e.g. moirbi'o) with some Loglan 
thrown in.

phma